Page MenuHomePhabricator

Test mw.UtilitiesTime.js
Closed, ResolvedPublic

Description

Should be a quick task, going to knock it out in between other stuff today.

Details

Reference
fl451

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:41 AM
flimport set Reference to fl451.

marktraceur wrote on 2014-07-14 16:17:32 (UTC)

Arcanist is fun.

marktraceur wrote on 2014-07-14 17:41:39 (UTC)

https://gerrit.wikimedia.org/r/146139

But we'll still use Gerrit for now.

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:41 AM
flimport added a subscriber: MarkTraceur.
Gilles raised the priority of this task from Normal to Unbreak Now!.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Normal.Dec 4 2014, 11:21 AM